/* $Id: ascii_ctrl.h,v 3.1 1994/05/11 12:33:32 ppessi Exp $
 * 
 * ascii_ctrl.h - DEFINEs for ASCII control characters 
 *
 * Author: Robert Knop <rknop@mop.caltech.edu>
 *
 * Copyright (c) 1994 Robert Knop
 *
 * Created      : Sat Jan 25 00:00:00 1994 rknop
 * Last modified: Wed May 11 15:33:22 1994 ppessi
 *
 */

/*#define NUL 0x00*/ /*Defined in napsaprefs.h*/
#define SOH 0x01
#define STX 0x02
#define ETX 0x03
#define EOT 0x04
#define ENQ 0x05
#define ACK 0x06
#define BEL 0x07
#define BS  0x08
#define HT  0x09
#define LF  0x0a
#define VT  0x0b
#define FF  0x0c
#define CR  0x0d
#define SO  0x0e
#define SI  0x0f
#define DLE 0x10
#define DC1 0x11
#define DC2 0x12
#define DC3 0x13
#define DC4 0x14
#define NAK 0x15
#define SYN 0x16
#define ETB 0x17
#define CAN 0x18
#define EM  0x19
#define SUB 0x1a
/*#define ESC 0x1b*/  /*Defined in nifty.h*/
#define FS  0x1c
#define GS  0x1d
#define RS  0x1e
#define US  0x1f
#define SP  0x20

/*#define DEL 0x7f*/  /*Defined in nifty.h*/

