/*
 * $Id: tel_iacout.h,v 3.1 1994/05/14 14:17:07 ppessi Exp $
 *
 * Author: Tomi Ollila <too@cs.hut.fi>
 *
 * Copyright  1993, 1994   AmiTCP/IP Group, <amitcp-group@hut.fi>
 *			    Helsinki University of Technology, Finland.
 *			    All rights reserved.
 *
 * Created: Thu Apr  7 18:29:16 1994 too
 * Last modified: Fri May 13 02:46:42 1994 ppessi
 */

#ifndef TEL_IACOUT_H
#define TEL_IACOUT_H

extern u_char telnet_iacbuf[36]; /* buffer for negotiation replies */
extern short  telnet_iaclen;	/* bytes in  buffer above  */

static INLINE void doIacflush(void)
{
  send(rsock, telnet_iacbuf, telnet_iaclen, 0);
  telnet_iaclen = 0;
}  

static INLINE void iacflush(void)
{
  if (telnet_iaclen)
    doIacflush();
}

void putiac2(u_char wwdd, u_char c);
void putiac1(u_char c);
void putiacstring(u_char wwdd, const u_char * str);

#endif /* TEL_IACOUT_H */

