/* $Id: telnet.h,v 3.1 1994/05/14 14:17:07 ppessi Exp $
 * 
 * telnet.h --- global telnet code definitions
 *
 * Authors: Tomi Ollila <Tomi.Ollila@hut.fi>
 *          Pekka Pessi <Pekka.Pessi@hut.fi>
 *
 * Copyright  1994   AmiTCP/IP Group, <amitcp-group@hut.fi>
 *                    Helsinki University of Technology, Finland.
 *		      All rights reserved.
 *
 * Created      : Wed May 11 17:40:19 1994 ppessi
 * Last modified: Fri May 13 02:43:53 1994 ppessi
 *
 */

#ifndef INCLUDED_TELNET_H
#define INCLUDED_TELNET_H

#ifndef INCLUDED_AMIGA_H
#include "amiga.h"
#endif

/* Prototypes */
#ifdef USE_PRAGMAS
#include <proto/socket.h>
#endif
#ifdef USE_INLINE
#include <inline/socket.h>
#endif
#ifdef USE_CLIB
#include <clib/socket_protos.h>
#endif

extern long telnetdo(u_char *buffer, long len);

extern int rsock;		/* telnet socket */
extern const char termnames[3][6];
extern void do_naws(void);
extern char okwinch;

#define TELNETBUFFERSIZE 512
#endif
